Topic: PostcardViewer and LightRoom v1.4 on a Mac

Can anyone tell me what files I'm supposed to put where to be able to remove the PostcardViewer link? I plan to upgrade my LightRoom to v3.0 but since it's not available right now, I have to continue to use v1.4.


Re: PostcardViewer and LightRoom v1.4 on a Mac

From here: … #lightroom

4.2 Upgrading the Lightroom PostcardViewer Template

To upgrade your Lightroom v2 PostcardViewer Engine to PostcardViewer-Pro:

    * Copy the PostcardViewer SWF that comes in the Pro download (at \web\viewer.swf) into the PostcardViewer Engine folder, replacing the existing file.The path to the PostcardViewer Engine folder is as follows:
          o Windows: C:\Program Files\Adobe\Adobe Photoshop Lightroom 2\shared\webengines\postcardviewer.lrwebengine
          o Macintosh:Applications/Adobe Lightroom (To browse inside a package use ctrl-click and select "Show Package Contents").
    * Restart Lightroom. Any galleries you create from now on will use the Pro swf.